@import url("https://cdn.jsdelivr.net/npm/@fortawesome/fontawesome-free@5/css/all.min.css");
@import url("https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,300italic,400,400italic");

/*
	Photon by HTML5 UP
	html5up.net | @ajlkn
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
*/

html, body, div, span, applet, object, iframe, 
h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, 
abbr, acronym, address, big, cite, code, del, 
dfn, em, img, ins, kbd, q, s, samp, small, strike, 
strong, sub, sup, tt, var, b, u, i, center, dl, dt, 
dd, ol, ul, li, fieldset, form, label, legend, table, 
caption, tbody, tfoot, thead, tr, th, td, article, 
aside, canvas, details, embed, figure, figcaption, 
footer, header, hgroup, menu, nav, output, ruby, 
section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

article, aside, details,
figcaption, figure, footer,
header, hgroup, menu, nav,
section {
	display: block;
}

body {
	line-height: 1;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

body {
	-webkit-text-size-adjust: none;
}

mark {
	background-color: transparent;
	color: inherit;
}

input::-moz-focus-inner {
	border: 0;
	padding: 0;
}

input, select, textarea {
	-moz-appearance: none;
	-webkit-appearance: none;
	-ms-appearance: none;
	appearance: none;
	display: block;
	width: 100%;
	height: 2.75em;
	line-height: 2.7em;
	padding: 0 1em;
	border-radius: 4px;
	text-decoration: none;
	border: solid 1px #dee0e3;
	background-color: #F4F5F7;
	outline: 0;
}

input:focus,
textarea:focus,
select:focus {
	border-color: #E7746F;
	box-shadow: 0 0 0 1px #E7746F;
}

form {
	display: -moz-flex;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	width: 100%;
}

form>* {
	margin-left: 1em;
	-ms-flex: 0 1 auto;
}

form> :first-child {
	margin-left: 0;
}

.button {
	display: inline-block;
	height: 2.75em;
	line-height: 2.7em;
	padding: 0 1.5em 0 1.5em;
	border-radius: 4px;
	text-decoration: none;
	font-weight: 600;
	border: solid 1px #dee0e3;
	white-space: nowrap;
}

.button:hover {
	border-color: #E7746F;
	color: #E7746F;
}

.button.alt {
	background: #676d79;
	border-color: #676d79;
	color: #fff;
}

.button.alt.on,
.button.alt:hover {
	background: #e7746f;
	border-color: #e7746f;
}

.button.twitter.on,
.button.twitter:hover {
	background: #00acee;
	border-color: #00acee;
	color: #fff;
}

.button em {
	font-weight: 300;
}

.button.icon {
	padding: 0 1.2em 0 1em;
}

.button.icon:before {
	position: relative;
	top: 0.15em;
	margin-right: 0.4em;
}

.button.icon.solo {
	padding: 0;
	width: 3em;
	text-align: center;
	position: relative;
	height: 2.75em;
}

.button.icon.solo:before {
	margin: 0;
}

button.icon.solo .label {
	position: absolute;
	left: 0;
	top: 0;
	text-indent: 100%;
	overflow-x: hidden;
}

ul.share {
	display: inline-block;
	height: 2.5em;
	line-height: 2.25em;
	padding: 0 1em 0 1em;
	border-radius: 4px;
	text-decoration: none;
	font-weight: 400;
	border: solid 1px #dee0e3;
	color: #676d79;
	overflow: hidden;
	color: #fff;
	border-color: #575d69;
}

ul.share li {
	position: relative;
	display: inline-block;
	height: 20px;
	line-height: 20px;
	margin-right: 5px;
	margin-top: -3px;
	vertical-align: middle;
}

ul.share li.facebook {
	width: 56px;
}

ul.share li.twitter {
	width: 66px;
}

ul.share li.google-plus {
	width: 32px;
	margin-right: 0;
}

ul.selector {
	display: inline-block;
	height: 2.5em;
	line-height: 2.5em;
	padding: 0;
	text-decoration: none;
	font-weight: 500;
	color: inherit;
}

ul.selector li {
	position: relative;
	display: block;
	float: left;
	overflow: hidden;
	padding: 0 1em 0 1em;
	cursor: pointer;
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	border-style: solid;
	height: 2.5em;
	border-top-width: 1px;
	border-bottom-width: 1px;
	color: #fff;
	border-color: #676d79;
}

ul.selector li:first-child {
	border-radius: 4px 0 0 4px;
	border-left-width: 1px;
}

ul.selector li:last-child {
	border-radius: 0 4px 4px 0;
	border-right-width: 1px;
}

ul.selector li:hover {
	background: #f2f4f7;
	color: #676d79;
}

ul.selector li.active {
	background: #676d79;
	color: #fff;
	border-color: #676d79;
}

ul.menu li {
	display: inline-block;
}

ul.menu li:before {
	content: '\2022';
	padding: 0 0.75em 0 0.75em;
	color: #dee0e3;
}

ul.menu li:first-child:before {
	display: none;
}

.actions .button {
	margin-left: 0.75em;
}

.actions .button:first-child {
	margin-left: 0 !important;
}

ul.checklist li {
	margin: 0.5em 0 0 0;
}

ul.checklist li:first-child {
	margin-top: 0;
}

ul.checklist li:before {
	color: #e7746f;
	margin-right: 0.75em;
}

article.modal {
	border: solid 1px #dee0e3;
	padding: 3em;
	text-align: center;
	font-size: 1.25em;
	line-height: 1.75em;
	border-radius: 4px;
	max-width: 640px;
}

article.modal p,
article.modal ul {
	margin: 0 0 1em 0;
}

article.modal> :last-child {
	margin-bottom: 0;
}

article.modal h3 {
	font-size: 1em;
	line-height: 1.35em;
	font-weight: 700;
	letter-spacing: -0.5px;
	margin: 0 0 1em 0;
}

.license-button {
	display: block;
	border: 0;
	margin: 0 0 1em 0;
	outline: 0;
}

/* Icons */
/*
		Icons pulled from the following (via icomoon.io/app):

			Icon Set:	Font Awesome -- http://fortawesome.github.com/Font-Awesome/
			License:	SIL -- http://scripts.sil.org/cms/scripts/page.php?site_id=nrsi&id=OFL

			Icon Set:	IcoMoon - Free -- http://keyamoon.com/icomoon/
			License:	CC BY 3.0 -- http://creativecommons.org/licenses/by/3.0/

			Icon Set:	Broccolidry -- http://dribbble.com/shots/587469-Free-16px-Broccolidryiconsaniconsetitisfullof-icons
			License:	Aribitrary -- http://licence.visualidiot.com/
	*/
.icon:before {
	font-family: 'h5u';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}

.icon-responsive:before {
	content: '\e001';
}

.icon-code:before {
	content: '\e002';
}

.icon-cog:before {
	content: '\e003';
}

.icon-gift:before {
	content: '\e004';
}

.icon-twitter:before {
	content: '\e005';
}

.icon-plus:before {
	content: '\e006';
}

.icon-check:before {
	content: '\e007';
}

.icon-popout:before {
	content: '\e008';
	left: 0.1em;
}

/* Bar */
#bar {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 2.75em;
}

#bar .share {
	position: absolute;
	left: 0;
	top: 0;
}

#bar .notify {
	position: absolute;
	right: 0;
	top: 0;
}

#bar .notify .button {
	margin-left: 1em;
}

#bar.docked {
	position: fixed;
	left: 0;
	bottom: auto;
	top: -3.75em;
	background: #fff;
	background: rgba(255, 255, 255, 0.975);
	z-index: 10000;
	box-shadow: 0 0 1px 0 rgba(16, 16, 32, 0.25), 0 0 2px 0 rgba(0, 0, 0, 0.15);
	height: 3.75em;
	-moz-transition: top 0.25s ease-in-out;
	-webkit-transition: top 0.25s ease-in-out;
	-ms-transition: top 0.25s ease-in-out;
	transition: top 0.25s ease-in-out;
	font-size: 0.9em;
}

#bar.docked .share {
	top: 0.5em;
	left: 0.5em;
}

#bar.docked .notify {
	top: 0.5em;
	right: 0.5em;
}

#bar.docked.active {
	top: 0;
}

/* Items */
#items {
	position: relative;
}

#items article {
	position: relative;
	overflow: hidden;
	margin: 2em 0 0 0;
	border-radius: 6px;
}

#items article .image {
	display: block;
	width: 100%;
	border: 0;
	position: relative;
	overflow: hidden;
}

#items article .image:before {
	content: '';
	display: block;
	padding-top: 30.416666666666666666666666666667%;
}

#items article .image img {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	display: block;
	width: 100%;
	outline: 0;
}

#items article .image .placeholder {
	-moz-transition: opacity 0.35s ease-in-out;
	-webkit-transition: opacity 0.35s ease-in-out;
	-ms-transition: opacity 0.35s ease-in-out;
	transition: opacity 0.35s ease-in-out;
	opacity: 0;
}

#items article .image.is-cached .placeholder {
	-moz-transition: none !important;
	-webkit-transition: none !important;
	-ms-transition: none !important;
	transition: none !important;
	opacity: 1.0;
}

#items article .image.is-loaded .placeholder {
	opacity: 1.0;
}

#items article header {
	position: absolute;
	bottom: 33%;
	left: 63%;
	cursor: default;
}

#items article header h2 {
	font-size: 2.35em;
	font-weight: 600;
	margin: 0 0 0.75em 0;
	letter-spacing: -1.5px;
}

#items article header .button {
	height: 3em;
	line-height: 2.95em;
	padding: 0 1.5em 0 1.5em;
}

/* Demo */
body#demo {
	background: #fafbfd;
}

#demo-iframe-wrapper {
	position: fixed;
	background: #dee0e3;
	top: 3.375em;
	left: 0;
	width: 100%;
	height: calc(100% - 3.375em);
	opacity: 1.0;
	border-radius: 10px;
	-moz-transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}

body.overlap #demo-iframe-wrapper {
	top: 0;
	height: 100%;
}

#demo-iframe-wrapper iframe {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	-moz-transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	overflow-x: hidden;
}

#demo-iframe-wrapper.loading iframe {
	opacity: 0;
}

#demo-iframe-wrapper.framed {
	box-shadow: 0 0 0 29px #fff, 0 0 0 30px #dee0e3;
}

#demo-iframe-wrapper.framed iframe {
	box-shadow: 0 0 0 1px #dee0e3;
}

#demo-header {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	background: #fff;
	background: rgba(55, 61, 73, 0.975);
	z-index: 10000;
	box-shadow: 0 0 1px 0 rgba(16, 16, 32, 0.25), 0 0 2px 0 rgba(0, 0, 0, 0.15);
	height: 3.75em;
	-moz-transition: top 0.25s ease-in-out;
	-webkit-transition: top 0.25s ease-in-out;
	-ms-transition: top 0.25s ease-in-out;
	transition: top 0.25s ease-in-out;
	font-size: 0.9em;
	z-index: 10000;
	cursor: default;
}

#demo-header .button.alt2 {
	outline: 0;
}

#demo-header .left {
	position: absolute;
	top: 0.5em;
	left: 0.5em;
	white-space: nowrap;
	overflow: hidden;
}

#demo-header .left .selector {
	float: left;
}

#demo-header .left .actions {
	float: left;
	margin-left: 0.5em;
}

#demo-header .right {
	position: absolute;
	top: 0.5em;
	right: 0.5em;
	white-space: nowrap;
	overflow: hidden;
}

#demo-header .right .actions {
	float: left;
	margin-left: 0.5em;
}

#demo-header .right .actions a {
	margin-left: 0.5em;
}

#demo-header h1 {
	letter-spacing: -0.5px;
	font-weight: 600;
	float: left;
	height: 1.5em;
	line-height: 0.75em;
	margin: 0 0.5em 0 0em;
	display: inline-block;
}

#demo-header h1 span {
	font-size: 0.5em;
	color: #fff !important;
}

#demo-header .share {
	float: left;
}

body.dark #demo-header {
	background: #272d39;
	background: rgba(55, 61, 73, 0.975);
	color: #fff;
	box-shadow: none;
}

body.dark #demo-header .selector li,
body.dark #demo-header .share {
	border-color: #575d69;
}

body.dark #demo-header .button.alt2 {
	border-color: #575d69;
}

body.dark #demo-header .button.alt2:hover {
	border-color: #e7746f;
}

body.dark #demo-header .selector li:hover {
	background: #474d59;
}

body.dark #demo-header .selector li.active {
	border-color: #676d79;
	background: #676d79;
}

/* Dialog */
#dialog {
	-moz-align-items: center;
	-webkit-align-items: center;
	-ms-align-items: center;
	align-items: center;
	display: -moz-flex;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-moz-flex-direction: column;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	-moz-justify-content: center;
	-webkit-justify-content: center;
	-ms-justify-content: center;
	justify-content: center;
	background: #111;
	background: rgba(103, 109, 121, 0.8);
	left: 0;
	height: 100%;
	padding: 2em;
	position: fixed;
	text-align: center;
	top: 0;
	width: 100%;
	z-index: 10001;
	overflow-y: auto;
}

#dialog .modal {
	background: #fff;
	border-radius: 4px;
	width: 40em;
	padding: 2.75em 2em 0 2em;
	text-align: center;
	position: relative;
	max-height: 100vh;
	overflow-x: hidden;
	overflow-y: auto;
	-webkit-overflow-scrolling: touch;
}

#dialog .modal:after {
	content: '';
	display: block;
	width: 100%;
	height: 1px;
	padding-bottom: 2.75em;
}

#dialog .modal .inner {
	display: -moz-flex;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-moz-flex-direction: column;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	-moz-align-items: center;
	-webkit-align-items: center;
	-ms-align-items: center;
	align-items: center;
	-moz-justify-content: center;
	-webkit-justify-content: center;
	-ms-justify-content: center;
	justify-content: center;
}

#dialog .modal .signup {
	margin-top: 1em;
}

#dialog .modal section {
	-moz-align-items: center;
	-webkit-align-items: center;
	-ms-align-items: center;
	align-items: center;
	display: -moz-flex;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-moz-flex-direction: column;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	border-top: solid 1px #dee0e3;
	margin-top: 2em;
	padding-top: 2em;
}

#dialog .modal h2 {
	font-size: 2em;
	line-height: 1.35em;
	font-weight: 700;
	letter-spacing: -1.25px;
}

#dialog .modal h3 {
	font-size: 1.25em;
	line-height: 1.35em;
	font-weight: 700;
	letter-spacing: -0.5px;
	margin: 0 0 1em 0;
}

#dialog .modal p {
	line-height: 1.5em;
	font-size: 1.25em;
	margin: 0 0 1em 0;
	width: 100%;
}

#dialog .modal .actions {
	display: -moz-flex;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
}

#dialog .modal .share {
	width: 13.75em;
	margin: 0 1em 0 0;
	height: 3em;
	line-height: 2.95em;
	vertical-align: middle;
}

#dialog .modal .button.twitter {
	width: 13.75em;
	padding-left: 0;
	padding-right: 0;
	margin: 0;
	height: 3em;
	line-height: 2.95em;
	vertical-align: middle;
}

#dialog .modal .closer {
	position: absolute;
	top: 0.75em;
	right: 0.75em;
	padding: 0;
	width: 2em;
	height: 2em;
	line-height: 2em;
	font-size: 1em;
	text-align: center;
	font-weight: 300;
	cursor: pointer;
	border-radius: 100%;
	-moz-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

#dialog .modal .closer:before {
	font-family: 'h5u';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	content: '\e006';
}

/* Wide */
@media screen and (max-width: 1280px) {

	/* Basic */
	body,
	input,
	textarea,
	select {
		font-size: 12pt;
	}

	/* Header */
	#header .features li {
		width: 8.5em;
	}

	/* Dialog */
	#dialog .modal {
		padding: 2.25em 1em 0 1em;
	}

	#dialog .modal:after {
		padding-bottom: 2.25em;
	}
}

/* Normal */
@media screen and (max-width: 1140px) {

	/* Header */
	#header {
		text-align: center;
		margin: 5em 0 2em 0;
		padding-bottom: 7em;
	}

	#header .about {
		margin: 1em 0 1.5em 0;
		font-size: 2em;
	}

	#header .about br {
		display: none;
	}

	#header .features {
		position: relative;
	}

	/* Items */
	#items article header h2 {
		font-size: 1.75em;
	}

	#items article header .button {
		height: 2.75em;
		line-height: 2.7em;
		padding: 0 1em 0 1em;
	}

	#items article header .button span {
		display: none;
	}

	/* Footer */
	#footer {
		padding: 4em 0 4em 0;
	}

	/* Demo */
	#demo-header .left .selector,
	#demo-header .left .actions {
		display: none;
	}

	/* PX Banner */
	#px-banner {
		padding: 2em 3em;
		background-attachment: scroll;
	}

	#px-banner h2 {
		width: 20%;
	}

	#px-banner p {
		width: 60%;
	}

	#px-banner .px-button {
		width: 20%;
	}
}

/* Narrow */
@media screen and (max-width: 960px) {

	/* Header */
	#header {
		margin: 4em 0 2em 0;
		padding-bottom: 6em;
	}

	/* Items */
	#items article {
		margin-top: 1.25em;
		border-radius: 4px !important;
		padding-bottom: 5em;
		background: #676D79;
	}

	#items article:first-child {
		margin-top: 0;
	}

	#items article .image {
		width: 153%;
		margin-top: -7%;
	}

	#items article header {
		position: absolute;
		bottom: 0;
		left: 0;
		width: 100%;
		height: 5em;
		line-height: 5em;
		background: #fff;
		border: solid 1px #eef0f3;
		border-top: 0;
		border-radius: 0 0 4px 4px !important;
	}

	#items article header h2 {
		font-size: 1.5em;
		color: #6a707c;
		position: absolute;
		left: 1em;
		top: 0;
	}

	#items article header .actions {
		position: absolute;
		right: 0.75em;
		top: 0;
	}

	/* PX Banner */
	#px-banner {
		padding: 4em;
		text-align: center;
	}

	#px-banner h2 {
		width: 14em;
		display: block;
		margin: 0 auto 1em auto;
	}

	#px-banner p {
		width: 100%;
		padding: 0;
		margin: 0 auto 2em auto;
		max-width: 30em;
		display: block;
	}

	#px-banner .px-button {
		width: auto;
		min-width: 16em;
	}
}

/* Narrower */
@media screen and (max-width: 768px) {

	/* Header */
	#header {
		margin: 4em 0 1.5em 0;
		padding-bottom: 4em;
	}

	#header .features li {
		width: 9em;
		margin: 0 0 2em 0;
	}

	#header .features li:after {
		display: none;
	}

	#header .features li:before {
		font-size: 44px;
	}

	/* Bar */
	#bar .notify>span {
		display: none;
	}

	/* Items */
	#items article {
		padding-bottom: 4em;
	}

	#items article header {
		height: 4em;
		line-height: 4em;
	}

	#items article header h2 {
		font-size: 1.25em;
		left: 1em;
	}

	#items article header .actions {
		right: 0.5em;
	}

	#items article header .button {
		margin-left: 0.5em;
	}

	/* Dialog */
	#dialog .modal {
		padding: 2.75em 2em 0 2em;
	}

	#dialog .modal:after {
		padding-bottom: 2.75em;
	}

	#dialog .modal p {
		font-size: 1em;
	}
}

/* Mobile */
@media screen and (max-width: 736px) {

	/* Basic */
	body {
		min-width: 320px;
		font-size: 11.5pt;
	}

	input,
	textarea,
	select {
		font-size: 11.5pt;
	}

	ul.menu li {
		display: block;
		margin-top: 1em;
	}

	ul.menu li:first-child {
		margin-top: 0;
	}

	ul.menu li:before {
		display: none;
	}

	article.modal {
		padding: 2em 1em 2em 1em;
		font-size: 1em;
	}

	/* Header */
	#header {
		padding-bottom: 0;
		margin: 1.5em 0 2.5em 0;
	}

	#header .logo a {
		margin-bottom: 0;
		font-size: 1.75em;
	}

	#header .about {
		font-size: 1.75em;
		margin-bottom: 1em;
		line-height: 1.5em;
		letter-spacing: -0.75px;
	}

	#header .about span {
		display: none;
	}

	#header .features {
		margin: 0 0 2.5em 0;
		display: inline-block;
	}

	#header .features li {
		width: auto;
		display: block;
		margin: 1.25em auto 0 auto;
		letter-spacing: 0;
		font-size: 1em;
		text-align: left;
	}

	#header .features li br,
	#header .features li span {
		display: none;
	}

	#header .features li:first-child {
		margin-top: 0;
	}

	#header .features li:after {
		display: none;
	}

	#header .features li:before {
		display: inline-block;
		font-size: 24px;
		height: 1.75em;
		width: 1.75em;
		line-height: 1.75em;
		margin-right: 0.5em;
		position: relative;
		top: 0.15em;
	}

	#header.alt {
		margin: 2.5em 0 2.5em 0;
	}

	#header.alt h2 {
		font-size: 1.75em;
		margin-bottom: 1em;
		line-height: 1.5em;
		font-weight: 700;
		letter-spacing: -1px;
	}

	/* Bar */
	#bar {
		position: relative;
		height: auto;
		border-top: solid 1px #dee0e3;
		padding: 2em 0 0 0;
	}

	#bar .share {
		display: none;
	}

	#bar .notify {
		position: relative;
	}

	#bar .notify>span {
		display: block;
	}

	#bar .notify .button {
		margin: 1em 0 0 0;
	}

	#bar.docked {
		display: none;
	}

	/* Items */
	#items article {
		margin-top: 3%;
		padding-bottom: 3.5em;
	}

	#items article .image {
		position: relative;
		width: 220%;
		left: -28%;
	}

	#items article header {
		text-align: center;
		height: 3.5em;
		line-height: 3.5em;
	}

	#items article header h2 {
		letter-spacing: 0;
		font-size: 1.1em;
	}

	#items article header .actions .demo,
	#items article header .actions .download em {
		display: none;
	}

	#items article header .button {
		height: 2.5em;
		line-height: 2.5em;
		padding: 0 0.75em 0 0.75em;
	}

	/* Footer */
	#footer {
		padding: 2.5em 0 2.5em 0;
	}

	#footer .menu {
		padding: 0 2em 0 2em;
	}

	#footer .signup {
		margin: 1em auto;
		padding: 0 0.5em;
	}

	#footer .copyright {
		padding: 0 2em 0 2em;
	}

	#footer .copyright br {
		display: inline;
	}

	/* Demo */
	#demo-iframe-wrapper {
		min-width: 320px;
	}

	#demo-header {
		min-width: 320px;
	}

	#demo-header h1,
	#demo-header .share {
		display: none;
	}

	#demo-header .right {
		width: 100%;
		padding-left: 1em;
	}

	#demo-header .actions {
		width: 100%;
		margin: 0;
	}

	#demo-header .actions .download {
		position: absolute;
		right: 0;
		top: 0;
	}

	/* Dialog */
	#dialog {
		min-width: 320px;
		padding: 2em 0;
	}

	#dialog .modal {
		width: 100%;
		padding: 1.5em 1em 0 1em;
		border-radius: 0;
	}

	#dialog .modal:after {
		padding-bottom: 1.5em;
	}

	#dialog .modal .inner {
		width: 100%;
		max-width: 30em;
	}

	#dialog .modal section {
		margin-top: 1em;
		padding-top: 1em;
		width: 100%;
	}

	#dialog .modal .actions {
		-moz-flex-direction: column;
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
	}

	#dialog .modal .share {
		margin-right: 0;
		margin-bottom: 1em;
	}

	#dialog .modal h2 {
		font-size: 1.25em;
		line-height: 1.5em;
		letter-spacing: -0.5px;
	}

	#dialog .modal h2 span {
		display: none;
	}

	#dialog .modal h3 {
		font-size: 1em;
		margin-bottom: 0.5em;
	}

	#dialog .modal p {
		font-size: 0.8em;
	}

	#dialog .modal .closer {
		top: 1.35em;
		right: 1em;
	}

	/* PX Banner */
	#px-banner {
		padding: 3em 2em;
	}

	#px-banner h2 {
		width: 10em;
	}

	#px-banner .px-button {
		display: block;
		width: 100%;
		max-width: 20em;
		margin: 0 auto;
	}
}

/* Items */
@media screen and (min-width: 961px) {
	.button.demo:hover {
		color: inherit !important;
	}

	.button.download:hover {
		border-color: #e7746f !important;
		background: #e7746f !important;
		color: #fff !important;
	}

	article.item {
		color: #fff;
		background: #676D79;
	}

	article.item .button.demo {
		border-color: #fff;
		border-color: rgba(255, 255, 255, 0.5);
	}

	article.item .button.demo:hover {
		background: rgba(255, 255, 255, 0.1) !important;
	}

	article.item .button.download {
		border-color: #fff;
		background: #fff;
		color: #676D79;
	}

	article.paradigm-shift {
		color: #000000;
		background: #49fcd4;
	}

	article.paradigm-shift .button.demo {
		border-color: #000000;
	}

	article.paradigm-shift .button.demo:hover {
		background: rgba(0, 0, 0, 0.05) !important;
	}

	article.paradigm-shift .button.download {
		border-color: #000000;
		background: #000000;
		color: #fff;
	}

	article.massively {
		background: #2E3339;
	}

	article.massively .button.download {
		color: #2E3339;
	}

	article.ethereal {
		background: #d57b7b;
	}

	article.ethereal .button.download {
		color: #d57b7b;
	}

	article.story {
		background: #2F363E;
	}

	article.story .button.download {
		color: #3D8089;
	}

	article.dimension {
		background: #18202D;
	}

	article.dimension .button.download {
		color: #18202D;
	}

	article.editorial {
		color: #3D4449;
		background: #F9F9F9;
	}

	article.editorial .button.demo {
		border-color: #C0C8CE;
	}

	article.editorial .button.demo:hover {
		background: rgba(0, 0, 0, 0.05) !important;
	}

	article.editorial .button.download {
		border-color: #3D4449;
		background: #3D4449;
		color: #fff;
	}

	article.forty {
		background: #2C304B;
	}

	article.forty .button.download {
		color: #2C304B;
	}

	article.stellar {
		background: #7473AD;
	}

	article.stellar .button.download {
		color: #7473AD;
	}

	article.phantom {
		background: #D87D8F;
	}

	article.phantom .button.download {
		color: #D87D8F;
	}

	article.phantom .button.download:hover {
		background: #404145 !important;
		border-color: #404145 !important;
	}

	article.multiverse {
		background: #2E353D;
	}

	article.multiverse .button.download {
		color: #2E353D;
	}

	article.hyperspace {
		background: #3C1C5B;
	}

	article.hyperspace .button.download {
		color: #3C1C5B;
	}

	article.future-imperfect {
		background: #6B6F72;
	}

	article.future-imperfect .button.download {
		color: #6B6F72;
	}

	article.solid-state {
		background: #45568E;
	}

	article.solid-state .button.download {
		color: #45568E;
	}

	article.identity {
		color: #585C63;
		background: #D0D4DD;
	}

	article.identity .button.demo {
		border-color: #9EA2AA;
	}

	article.identity .button.demo:hover {
		background: rgba(0, 0, 0, 0.05) !important;
	}

	article.identity .button.download {
		border-color: #585C63;
		background: #585C63;
		color: #fff;
	}

	article.lens {
		background: #9093A2;
	}

	article.lens .button.download {
		color: #9093A2;
	}

	article.fractal {
		background: #3483D2;
	}

	article.fractal .button.download {
		color: #3483D2;
	}

	article.eventually {
		background: #232A34;
	}

	article.eventually .button.download {
		color: #232A34;
	}

	article.spectral {
		background: #21AB9E;
	}

	article.spectral .button.download {
		color: #21AB9E;
	}

	article.photon {
		background: #5298A4;
	}

	article.photon .button.download {
		color: #5298A4;
	}

	article.highlights {
		background: #A5917A;
	}

	article.highlights .button.download {
		color: #A5917A;
	}

	article.landed {
		background: #568BB3;
	}

	article.landed .button.download {
		color: #568BB3;
	}

	article.strata {
		background: #837E7B;
	}

	article.strata .button.download {
		color: #837E7B;
	}

	article.read-only {
		color: #666;
		background: #EFEFEF;
	}

	article.read-only .button.demo {
		border-color: #bbb;
	}

	article.read-only .button.demo:hover {
		background: rgba(0, 0, 0, 0.05) !important;
	}

	article.read-only .button.download {
		border-color: #666;
		background: #666;
		color: #fff;
	}

	article.alpha {
		background: #E4967F;
	}

	article.alpha .button.download {
		color: #E3957E;
	}

	article.alpha .button.download:hover {
		background: #2B2E37 !important;
		border-color: #2B2E37 !important;
	}

	article.directive {
		background: #4EB981;
	}

	article.directive .button.download {
		color: #4EB981;
	}

	article.aerial {
		background: #3C92B5;
	}

	article.aerial .button.download {
		color: #368EB2;
	}

	article.twenty {
		background: #6FC7BB;
	}

	article.twenty .button.download {
		color: #4fa79b;
	}

	article.big-picture {
		background: #687980;
	}

	article.big-picture .button.download {
		color: #6C8488;
	}

	article.tessellate {
		background: #875558;
	}

	article.tessellate .button.download {
		color: #875357;
	}

	article.overflow {
		background: #464D55;
	}

	article.overflow .button.download {
		color: #484C55;
	}

	article.prologue {
		background: #545B61;
	}

	article.prologue .button.download {
		color: #536066;
	}

	article.helios {
		color: #4C454D;
		background: #E4E4E6;
	}

	article.helios .button.demo {
		border-color: #aca8ad;
	}

	article.helios .button.demo:hover {
		background: rgba(0, 0, 0, 0.05) !important;
	}

	article.helios .button.download {
		border-color: #4C454D;
		background: #4C454D;
		color: #fff;
	}

	article.telephasic {
		color: #52575c;
		background: #E9EDF0;
	}

	article.telephasic .button.demo {
		border-color: #c2c7cc;
	}

	article.telephasic .button.demo:hover {
		background: rgba(0, 0, 0, 0.05) !important;
	}

	article.telephasic .button.download {
		border-color: #42474c;
		background: #42474c;
		color: #fff;
	}

	article.strongly-typed {
		color: #555;
		background: #EAEAEA;
	}

	article.strongly-typed .button.demo {
		border-color: #bbb;
	}

	article.strongly-typed .button.demo:hover {
		background: rgba(0, 0, 0, 0.05) !important;
	}

	article.strongly-typed .button.download {
		border-color: #555;
		background: #555;
		color: #fff;
	}

	article.parallelism {
		background: #32323A;
	}

	article.parallelism .button.download {
		color: #35353D;
	}

	article.escape-velocity {
		background: #272D39;
	}

	article.escape-velocity .button.download {
		color: #414753;
	}

	article.astral {
		background: #38393E;
	}

	article.astral .button.download {
		color: #3C3D42;
	}

	article.striped {
		color: #252D38;
		background: #E9E9E9;
	}

	article.striped .button.demo {
		border-color: #959Da8;
	}

	article.striped .button.demo:hover {
		background: rgba(0, 0, 0, 0.05) !important;
	}

	article.striped .button.download {
		border-color: #353D48;
		background: #353D48;
		color: #fff;
	}

	article.dopetrope {
		background: #342E30;
	}

	article.dopetrope .button.download {
		color: #352F31;
	}

	article.miniport {
		background: #2677AE;
	}

	article.miniport .button.download {
		color: #2174AA;
	}

	article.txt {
		color: #545B61;
		background: #E6E8E5;
	}

	article.txt .button.demo {
		border-color: #949ba1;
	}

	article.txt .button.demo:hover {
		background: rgba(0, 0, 0, 0.05) !important;
	}

	article.txt .button.download {
		border-color: #545B61;
		background: #545B61;
		color: #fff;
	}

	article.verti {
		color: #444444;
		background: #E8E9EE;
	}

	article.verti .button.demo {
		border-color: #aaa;
	}

	article.verti .button.demo:hover {
		background: rgba(0, 0, 0, 0.05) !important;
	}

	article.verti .button.download {
		border-color: #444;
		background: #444;
		color: #fff;
	}

	article.zerofour {
		background: #3C8BB6;
	}

	article.zerofour .button.download {
		color: #3385B4;
	}

	article.arcana {
		background: #295C55;
	}

	article.arcana .button.download {
		color: #1C4849;
	}

	article.halcyonic {
		background: #293134;
	}

	article.halcyonic .button.download {
		color: #2B3034;
	}

	article.minimaxing {
		background: #007FAA;
	}

	article.minimaxing .button.download {
		color: #007BA7;
	}
}


/* Basic */

html {
	box-sizing: border-box;
}

*,
*:before,
*:after {
	box-sizing: inherit;
}

body {
	background: #fff;
}

body.is-loading *,
body.is-loading *:before,
body.is-loading *:after {
	-moz-animation: none !important;
	-webkit-animation: none !important;
	-ms-animation: none !important;
	animation: none !important;
	-moz-transition: none !important;
	-webkit-transition: none !important;
	-ms-transition: none !important;
	transition: none !important;
}

body.is-preload *,
body.is-preload *:before,
body.is-preload *:after {
	-moz-animation: none !important;
	-webkit-animation: none !important;
	-ms-animation: none !important;
	animation: none !important;
	-moz-transition: none !important;
	-webkit-transition: none !important;
	-ms-transition: none !important;
	transition: none !important;
}

body, input,
select, textarea {
	color: #666;
	font-family: "Source Sans Pro", Helvetica, sans-serif;
	font-size: 16pt;
	font-weight: 300;
	line-height: 1.65em;
}

a {
	-moz-transition: color 0.2s ease-in-out, border-color 0.2s ease-in-out;
	-webkit-transition: color 0.2s ease-in-out, border-color 0.2s ease-in-out;
	-ms-transition: color 0.2s ease-in-out, border-color 0.2s ease-in-out;
	transition: color 0.2s ease-in-out, border-color 0.2s ease-in-out;
	border-bottom: dotted 1px #666;
	color: inherit;
	text-decoration: none;
}

a:hover {
	border-bottom-color: transparent !important;
	color: #6bd4c8;
}

strong, b {
	color: #555;
	font-weight: 400;
}

em, i {
	font-style: italic;
}

p {
	margin: 0 0 2em 0;
}

h1, h2, h3,
h4, h5, h6 {
	color: #555;
	line-height: 1em;
	margin: 0 0 1em 0;
}

h1 a, h2 a, h3 a,
h4 a, h5 a, h6 a {
	color: inherit;
	text-decoration: none;
}

h1 {
	font-size: 2.25em;
	line-height: 1.35em;
}

h2 {
	font-size: 2em;
	line-height: 1.35em;
}

h3 {
	font-size: 1.35em;
	line-height: 1.5em;
}

h4 {
	font-size: 1.25em;
	line-height: 1.5em;
}

h5 {
	font-size: 0.9em;
	line-height: 1.5em;
}

h6 {
	font-size: 0.7em;
	line-height: 1.5em;
}

sub {
	font-size: 0.8em;
	position: relative;
	top: 0.5em;
}

sup {
	font-size: 0.8em;
	position: relative;
	top: -0.5em;
}

hr {
	border: 0;
	border-bottom: solid 1px rgba(144, 144, 144, 0.5);
	margin: 2em 0;
}

hr.major {
	margin: 3em 0;
}

blockquote {
	border-left: solid 4px rgba(144, 144, 144, 0.5);
	font-style: italic;
	margin: 0 0 2em 0;
	padding: 0.5em 0 0.5em 2em;
}

code {
	background: rgba(144, 144, 144, 0.075);
	border-radius: 4px;
	border: solid 1px rgba(144, 144, 144, 0.5);
	font-family: "Courier New", monospace;
	font-size: 0.9em;
	margin: 0 0.25em;
	padding: 0.25em 0.65em;
}

pre {
	-webkit-overflow-scrolling: touch;
	font-family: "Courier New", monospace;
	font-size: 0.9em;
	margin: 0 0 2em 0;
}

pre code {
	display: block;
	line-height: 1.75em;
	padding: 1em 1.5em;
	overflow-x: auto;
}

.align-left {
	text-align: left;
}

.align-center {
	text-align: center;
}

.align-right {
	text-align: right;
}

/* Box Model */
*,
*:before,
*:after {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

/* Container */

.container {
	margin: 0 auto;
	max-width: calc(100% - 4em);
	width: 60em;
}

.container.xsmall {
	width: 15em;
}

.container.small {
	width: 30em;
}

.container.medium {
	width: 45em;
}

.container.large {
	width: 75em;
}

.container.xlarge {
	width: 90em;
}

.container.max {
	width: 100%;
}

@media screen and (max-width: 980px) {

	.container {
		max-width: 100% !important;
		width: 100% !important;
	}

}

@media screen and (max-width: 480px) {

	.container {
		max-width: calc(100% - 3em);
	}

}

/* Row */

.row {
	display: flex;
	flex-wrap: wrap;
	box-sizing: border-box;
	align-items: stretch;
}

.row>* {
	box-sizing: border-box;
}

.row.gtr-uniform>*> :last-child {
	margin-bottom: 0;
}

.row.aln-left {
	justify-content: flex-start;
}

.row.aln-center {
	justify-content: center;
}

.row.aln-right {
	justify-content: flex-end;
}

.row.aln-top {
	align-items: flex-start;
}

.row.aln-middle {
	align-items: center;
}

.row.aln-bottom {
	align-items: flex-end;
}

.row>.imp {
	order: -1;
}

.row>.col-1 {
	width: 8.33333%;
}

.row>.off-1 {
	margin-left: 8.33333%;
}

.row>.col-2 {
	width: 16.66667%;
}

.row>.off-2 {
	margin-left: 16.66667%;
}

.row>.col-3 {
	width: 25%;
}

.row>.off-3 {
	margin-left: 25%;
}

.row>.col-4 {
	width: 33.33333%;
}

.row>.off-4 {
	margin-left: 33.33333%;
}

.row>.col-5 {
	width: 41.66667%;
}

.row>.off-5 {
	margin-left: 41.66667%;
}

.row>.col-6 {
	width: 50%;
}

.row>.off-6 {
	margin-left: 50%;
}

.row>.col-7 {
	width: 58.33333%;
}

.row>.off-7 {
	margin-left: 58.33333%;
}

.row>.col-8 {
	width: 66.66667%;
}

.row>.off-8 {
	margin-left: 66.66667%;
}

.row>.col-9 {
	width: 75%;
}

.row>.off-9 {
	margin-left: 75%;
}

.row>.col-10 {
	width: 83.33333%;
}

.row>.off-10 {
	margin-left: 83.33333%;
}

.row>.col-11 {
	width: 91.66667%;
}

.row>.off-11 {
	margin-left: 91.66667%;
}

.row>.col-12 {
	width: 100%;
}

.row>.off-12 {
	margin-left: 100%;
}

.row.gtr-0 {
	margin-top: 0;
	margin-left: 0em;
}

.row.gtr-0>* {
	padding: 0 0 0 0em;
}

.row.gtr-0.gtr-uniform {
	margin-top: 0em;
}

.row.gtr-0.gtr-uniform>* {
	padding-top: 0em;
}

.row.gtr-25 {
	margin-top: 0;
	margin-left: -0.5em;
}

.row.gtr-25>* {
	padding: 0 0 0 0.5em;
}

.row.gtr-25.gtr-uniform {
	margin-top: -0.5em;
}

.row.gtr-25.gtr-uniform>* {
	padding-top: 0.5em;
}

.row.gtr-50 {
	margin-top: 0;
	margin-left: -1em;
}

.row.gtr-50>* {
	padding: 0 0 0 1em;
}

.row.gtr-50.gtr-uniform {
	margin-top: -1em;
}

.row.gtr-50.gtr-uniform>* {
	padding-top: 1em;
}

.row {
	margin-top: 0;
	margin-left: -2em;
}

.row>* {
	padding: 0 0 0 2em;
}

.row.gtr-uniform {
	margin-top: -2em;
}

.row.gtr-uniform>* {
	padding-top: 2em;
}

.row.gtr-150 {
	margin-top: 0;
	margin-left: -3em;
}

.row.gtr-150>* {
	padding: 0 0 0 3em;
}

.row.gtr-150.gtr-uniform {
	margin-top: -3em;
}

.row.gtr-150.gtr-uniform>* {
	padding-top: 3em;
}

.row.gtr-200 {
	margin-top: 0;
	margin-left: -4em;
}

.row.gtr-200>* {
	padding: 0 0 0 4em;
}

.row.gtr-200.gtr-uniform {
	margin-top: -4em;
}

.row.gtr-200.gtr-uniform>* {
	padding-top: 4em;
}

@media screen and (max-width: 1680px) {

	.row {
		display: flex;
		flex-wrap: wrap;
		box-sizing: border-box;
		align-items: stretch;
	}

	.row>* {
		box-sizing: border-box;
	}

	.row.gtr-uniform>*> :last-child {
		margin-bottom: 0;
	}

	.row.aln-left {
		justify-content: flex-start;
	}

	.row.aln-center {
		justify-content: center;
	}

	.row.aln-right {
		justify-content: flex-end;
	}

	.row.aln-top {
		align-items: flex-start;
	}

	.row.aln-middle {
		align-items: center;
	}

	.row.aln-bottom {
		align-items: flex-end;
	}

	.row>.imp-xlarge {
		order: -1;
	}

	.row>.col-1-xlarge {
		width: 8.33333%;
	}

	.row>.off-1-xlarge {
		margin-left: 8.33333%;
	}

	.row>.col-2-xlarge {
		width: 16.66667%;
	}

	.row>.off-2-xlarge {
		margin-left: 16.66667%;
	}

	.row>.col-3-xlarge {
		width: 25%;
	}

	.row>.off-3-xlarge {
		margin-left: 25%;
	}

	.row>.col-4-xlarge {
		width: 33.33333%;
	}

	.row>.off-4-xlarge {
		margin-left: 33.33333%;
	}

	.row>.col-5-xlarge {
		width: 41.66667%;
	}

	.row>.off-5-xlarge {
		margin-left: 41.66667%;
	}

	.row>.col-6-xlarge {
		width: 50%;
	}

	.row>.off-6-xlarge {
		margin-left: 50%;
	}

	.row>.col-7-xlarge {
		width: 58.33333%;
	}

	.row>.off-7-xlarge {
		margin-left: 58.33333%;
	}

	.row>.col-8-xlarge {
		width: 66.66667%;
	}

	.row>.off-8-xlarge {
		margin-left: 66.66667%;
	}

	.row>.col-9-xlarge {
		width: 75%;
	}

	.row>.off-9-xlarge {
		margin-left: 75%;
	}

	.row>.col-10-xlarge {
		width: 83.33333%;
	}

	.row>.off-10-xlarge {
		margin-left: 83.33333%;
	}

	.row>.col-11-xlarge {
		width: 91.66667%;
	}

	.row>.off-11-xlarge {
		margin-left: 91.66667%;
	}

	.row>.col-12-xlarge {
		width: 100%;
	}

	.row>.off-12-xlarge {
		margin-left: 100%;
	}

	.row.gtr-0 {
		margin-top: 0;
		margin-left: 0em;
	}

	.row.gtr-0>* {
		padding: 0 0 0 0em;
	}

	.row.gtr-0.gtr-uniform {
		margin-top: 0em;
	}

	.row.gtr-0.gtr-uniform>* {
		padding-top: 0em;
	}

	.row.gtr-25 {
		margin-top: 0;
		margin-left: -0.5em;
	}

	.row.gtr-25>* {
		padding: 0 0 0 0.5em;
	}

	.row.gtr-25.gtr-uniform {
		margin-top: -0.5em;
	}

	.row.gtr-25.gtr-uniform>* {
		padding-top: 0.5em;
	}

	.row.gtr-50 {
		margin-top: 0;
		margin-left: -1em;
	}

	.row.gtr-50>* {
		padding: 0 0 0 1em;
	}

	.row.gtr-50.gtr-uniform {
		margin-top: -1em;
	}

	.row.gtr-50.gtr-uniform>* {
		padding-top: 1em;
	}

	.row {
		margin-top: 0;
		margin-left: -2em;
	}

	.row>* {
		padding: 0 0 0 2em;
	}

	.row.gtr-uniform {
		margin-top: -2em;
	}

	.row.gtr-uniform>* {
		padding-top: 2em;
	}

	.row.gtr-150 {
		margin-top: 0;
		margin-left: -3em;
	}

	.row.gtr-150>* {
		padding: 0 0 0 3em;
	}

	.row.gtr-150.gtr-uniform {
		margin-top: -3em;
	}

	.row.gtr-150.gtr-uniform>* {
		padding-top: 3em;
	}

	.row.gtr-200 {
		margin-top: 0;
		margin-left: -4em;
	}

	.row.gtr-200>* {
		padding: 0 0 0 4em;
	}

	.row.gtr-200.gtr-uniform {
		margin-top: -4em;
	}

	.row.gtr-200.gtr-uniform>* {
		padding-top: 4em;
	}

}

@media screen and (max-width: 1280px) {
	.container.\31 25\25 {
		width: 100%;
		max-width: 1350px;
		min-width: 1080px;
	}

	.container.\37 5\25 {
		width: 810px;
	}

	.container.\35 0\25 {
		width: 540px;
	}

	.container.\32 5\25 {
		width: 270px;
	}

	.container {
		width: 1080px;
	}
}

@media screen and (max-width: 1140px) {

	.row {
		display: flex;
		flex-wrap: wrap;
		box-sizing: border-box;
		align-items: stretch;
	}

	.row>* {
		box-sizing: border-box;
	}

	.row.gtr-uniform>*> :last-child {
		margin-bottom: 0;
	}

	.row.aln-left {
		justify-content: flex-start;
	}

	.row.aln-center {
		justify-content: center;
	}

	.row.aln-right {
		justify-content: flex-end;
	}

	.row.aln-top {
		align-items: flex-start;
	}

	.row.aln-middle {
		align-items: center;
	}

	.row.aln-bottom {
		align-items: flex-end;
	}

	.row>.imp-large {
		order: -1;
	}

	.row>.col-1-large {
		width: 8.33333%;
	}

	.row>.off-1-large {
		margin-left: 8.33333%;
	}

	.row>.col-2-large {
		width: 16.66667%;
	}

	.row>.off-2-large {
		margin-left: 16.66667%;
	}

	.row>.col-3-large {
		width: 25%;
	}

	.row>.off-3-large {
		margin-left: 25%;
	}

	.row>.col-4-large {
		width: 33.33333%;
	}

	.row>.off-4-large {
		margin-left: 33.33333%;
	}

	.row>.col-5-large {
		width: 41.66667%;
	}

	.row>.off-5-large {
		margin-left: 41.66667%;
	}

	.row>.col-6-large {
		width: 50%;
	}

	.row>.off-6-large {
		margin-left: 50%;
	}

	.row>.col-7-large {
		width: 58.33333%;
	}

	.row>.off-7-large {
		margin-left: 58.33333%;
	}

	.row>.col-8-large {
		width: 66.66667%;
	}

	.row>.off-8-large {
		margin-left: 66.66667%;
	}

	.row>.col-9-large {
		width: 75%;
	}

	.row>.off-9-large {
		margin-left: 75%;
	}

	.row>.col-10-large {
		width: 83.33333%;
	}

	.row>.off-10-large {
		margin-left: 83.33333%;
	}

	.row>.col-11-large {
		width: 91.66667%;
	}

	.row>.off-11-large {
		margin-left: 91.66667%;
	}

	.row>.col-12-large {
		width: 100%;
	}

	.row>.off-12-large {
		margin-left: 100%;
	}

	.row.gtr-0 {
		margin-top: 0;
		margin-left: 0em;
	}

	.row.gtr-0>* {
		padding: 0 0 0 0em;
	}

	.row.gtr-0.gtr-uniform {
		margin-top: 0em;
	}

	.row.gtr-0.gtr-uniform>* {
		padding-top: 0em;
	}

	.row.gtr-25 {
		margin-top: 0;
		margin-left: -0.5em;
	}

	.row.gtr-25>* {
		padding: 0 0 0 0.5em;
	}

	.row.gtr-25.gtr-uniform {
		margin-top: -0.5em;
	}

	.row.gtr-25.gtr-uniform>* {
		padding-top: 0.5em;
	}

	.row.gtr-50 {
		margin-top: 0;
		margin-left: -1em;
	}

	.row.gtr-50>* {
		padding: 0 0 0 1em;
	}

	.row.gtr-50.gtr-uniform {
		margin-top: -1em;
	}

	.row.gtr-50.gtr-uniform>* {
		padding-top: 1em;
	}

	.row {
		margin-top: 0;
		margin-left: -2em;
	}

	.row>* {
		padding: 0 0 0 2em;
	}

	.row.gtr-uniform {
		margin-top: -2em;
	}

	.row.gtr-uniform>* {
		padding-top: 2em;
	}

	.row.gtr-150 {
		margin-top: 0;
		margin-left: -3em;
	}

	.row.gtr-150>* {
		padding: 0 0 0 3em;
	}

	.row.gtr-150.gtr-uniform {
		margin-top: -3em;
	}

	.row.gtr-150.gtr-uniform>* {
		padding-top: 3em;
	}

	.row.gtr-200 {
		margin-top: 0;
		margin-left: -4em;
	}

	.row.gtr-200>* {
		padding: 0 0 0 4em;
	}

	.row.gtr-200.gtr-uniform {
		margin-top: -4em;
	}

	.row.gtr-200.gtr-uniform>* {
		padding-top: 4em;
	}

}

@media screen and (max-width: 980px) {

	.row {
		display: flex;
		flex-wrap: wrap;
		box-sizing: border-box;
		align-items: stretch;
	}

	.row>* {
		box-sizing: border-box;
	}

	.row.gtr-uniform>*> :last-child {
		margin-bottom: 0;
	}

	.row.aln-left {
		justify-content: flex-start;
	}

	.row.aln-center {
		justify-content: center;
	}

	.row.aln-right {
		justify-content: flex-end;
	}

	.row.aln-top {
		align-items: flex-start;
	}

	.row.aln-middle {
		align-items: center;
	}

	.row.aln-bottom {
		align-items: flex-end;
	}

	.row>.imp-medium {
		order: -1;
	}

	.row>.col-1-medium {
		width: 8.33333%;
	}

	.row>.off-1-medium {
		margin-left: 8.33333%;
	}

	.row>.col-2-medium {
		width: 16.66667%;
	}

	.row>.off-2-medium {
		margin-left: 16.66667%;
	}

	.row>.col-3-medium {
		width: 25%;
	}

	.row>.off-3-medium {
		margin-left: 25%;
	}

	.row>.col-4-medium {
		width: 33.33333%;
	}

	.row>.off-4-medium {
		margin-left: 33.33333%;
	}

	.row>.col-5-medium {
		width: 41.66667%;
	}

	.row>.off-5-medium {
		margin-left: 41.66667%;
	}

	.row>.col-6-medium {
		width: 50%;
	}

	.row>.off-6-medium {
		margin-left: 50%;
	}

	.row>.col-7-medium {
		width: 58.33333%;
	}

	.row>.off-7-medium {
		margin-left: 58.33333%;
	}

	.row>.col-8-medium {
		width: 66.66667%;
	}

	.row>.off-8-medium {
		margin-left: 66.66667%;
	}

	.row>.col-9-medium {
		width: 75%;
	}

	.row>.off-9-medium {
		margin-left: 75%;
	}

	.row>.col-10-medium {
		width: 83.33333%;
	}

	.row>.off-10-medium {
		margin-left: 83.33333%;
	}

	.row>.col-11-medium {
		width: 91.66667%;
	}

	.row>.off-11-medium {
		margin-left: 91.66667%;
	}

	.row>.col-12-medium {
		width: 100%;
	}

	.row>.off-12-medium {
		margin-left: 100%;
	}

	.row.gtr-0 {
		margin-top: 0;
		margin-left: 0em;
	}

	.row.gtr-0>* {
		padding: 0 0 0 0em;
	}

	.row.gtr-0.gtr-uniform {
		margin-top: 0em;
	}

	.row.gtr-0.gtr-uniform>* {
		padding-top: 0em;
	}

	.row.gtr-25 {
		margin-top: 0;
		margin-left: -0.5em;
	}

	.row.gtr-25>* {
		padding: 0 0 0 0.5em;
	}

	.row.gtr-25.gtr-uniform {
		margin-top: -0.5em;
	}

	.row.gtr-25.gtr-uniform>* {
		padding-top: 0.5em;
	}

	.row.gtr-50 {
		margin-top: 0;
		margin-left: -1em;
	}

	.row.gtr-50>* {
		padding: 0 0 0 1em;
	}

	.row.gtr-50.gtr-uniform {
		margin-top: -1em;
	}

	.row.gtr-50.gtr-uniform>* {
		padding-top: 1em;
	}

	.row {
		margin-top: 0;
		margin-left: -2em;
	}

	.row>* {
		padding: 0 0 0 2em;
	}

	.row.gtr-uniform {
		margin-top: -2em;
	}

	.row.gtr-uniform>* {
		padding-top: 2em;
	}

	.row.gtr-150 {
		margin-top: 0;
		margin-left: -3em;
	}

	.row.gtr-150>* {
		padding: 0 0 0 3em;
	}

	.row.gtr-150.gtr-uniform {
		margin-top: -3em;
	}

	.row.gtr-150.gtr-uniform>* {
		padding-top: 3em;
	}

	.row.gtr-200 {
		margin-top: 0;
		margin-left: -4em;
	}

	.row.gtr-200>* {
		padding: 0 0 0 4em;
	}

	.row.gtr-200.gtr-uniform {
		margin-top: -4em;
	}

	.row.gtr-200.gtr-uniform>* {
		padding-top: 4em;
	}

}

@media screen and (max-width: 736px) {

	.row {
		display: flex;
		flex-wrap: wrap;
		box-sizing: border-box;
		align-items: stretch;
	}

	.row>* {
		box-sizing: border-box;
	}

	.row.gtr-uniform>*> :last-child {
		margin-bottom: 0;
	}

	.row.aln-left {
		justify-content: flex-start;
	}

	.row.aln-center {
		justify-content: center;
	}

	.row.aln-right {
		justify-content: flex-end;
	}

	.row.aln-top {
		align-items: flex-start;
	}

	.row.aln-middle {
		align-items: center;
	}

	.row.aln-bottom {
		align-items: flex-end;
	}

	.row>.imp-small {
		order: -1;
	}

	.row>.col-1-small {
		width: 8.33333%;
	}

	.row>.off-1-small {
		margin-left: 8.33333%;
	}

	.row>.col-2-small {
		width: 16.66667%;
	}

	.row>.off-2-small {
		margin-left: 16.66667%;
	}

	.row>.col-3-small {
		width: 25%;
	}

	.row>.off-3-small {
		margin-left: 25%;
	}

	.row>.col-4-small {
		width: 33.33333%;
	}

	.row>.off-4-small {
		margin-left: 33.33333%;
	}

	.row>.col-5-small {
		width: 41.66667%;
	}

	.row>.off-5-small {
		margin-left: 41.66667%;
	}

	.row>.col-6-small {
		width: 50%;
	}

	.row>.off-6-small {
		margin-left: 50%;
	}

	.row>.col-7-small {
		width: 58.33333%;
	}

	.row>.off-7-small {
		margin-left: 58.33333%;
	}

	.row>.col-8-small {
		width: 66.66667%;
	}

	.row>.off-8-small {
		margin-left: 66.66667%;
	}

	.row>.col-9-small {
		width: 75%;
	}

	.row>.off-9-small {
		margin-left: 75%;
	}

	.row>.col-10-small {
		width: 83.33333%;
	}

	.row>.off-10-small {
		margin-left: 83.33333%;
	}

	.row>.col-11-small {
		width: 91.66667%;
	}

	.row>.off-11-small {
		margin-left: 91.66667%;
	}

	.row>.col-12-small {
		width: 100%;
	}

	.row>.off-12-small {
		margin-left: 100%;
	}

	.row.gtr-0 {
		margin-top: 0;
		margin-left: 0em;
	}

	.row.gtr-0>* {
		padding: 0 0 0 0em;
	}

	.row.gtr-0.gtr-uniform {
		margin-top: 0em;
	}

	.row.gtr-0.gtr-uniform>* {
		padding-top: 0em;
	}

	.row.gtr-25 {
		margin-top: 0;
		margin-left: -0.5em;
	}

	.row.gtr-25>* {
		padding: 0 0 0 0.5em;
	}

	.row.gtr-25.gtr-uniform {
		margin-top: -0.5em;
	}

	.row.gtr-25.gtr-uniform>* {
		padding-top: 0.5em;
	}

	.row.gtr-50 {
		margin-top: 0;
		margin-left: -1em;
	}

	.row.gtr-50>* {
		padding: 0 0 0 1em;
	}

	.row.gtr-50.gtr-uniform {
		margin-top: -1em;
	}

	.row.gtr-50.gtr-uniform>* {
		padding-top: 1em;
	}

	.row {
		margin-top: 0;
		margin-left: -2em;
	}

	.row>* {
		padding: 0 0 0 2em;
	}

	.row.gtr-uniform {
		margin-top: -2em;
	}

	.row.gtr-uniform>* {
		padding-top: 2em;
	}

	.row.gtr-150 {
		margin-top: 0;
		margin-left: -3em;
	}

	.row.gtr-150>* {
		padding: 0 0 0 3em;
	}

	.row.gtr-150.gtr-uniform {
		margin-top: -3em;
	}

	.row.gtr-150.gtr-uniform>* {
		padding-top: 3em;
	}

	.row.gtr-200 {
		margin-top: 0;
		margin-left: -4em;
	}

	.row.gtr-200>* {
		padding: 0 0 0 4em;
	}

	.row.gtr-200.gtr-uniform {
		margin-top: -4em;
	}

	.row.gtr-200.gtr-uniform>* {
		padding-top: 4em;
	}

}

@media screen and (max-width: 480px) {

	.row {
		display: flex;
		flex-wrap: wrap;
		box-sizing: border-box;
		align-items: stretch;
	}

	.row>* {
		box-sizing: border-box;
	}

	.row.gtr-uniform>*> :last-child {
		margin-bottom: 0;
	}

	.row.aln-left {
		justify-content: flex-start;
	}

	.row.aln-center {
		justify-content: center;
	}

	.row.aln-right {
		justify-content: flex-end;
	}

	.row.aln-top {
		align-items: flex-start;
	}

	.row.aln-middle {
		align-items: center;
	}

	.row.aln-bottom {
		align-items: flex-end;
	}

	.row>.imp-xsmall {
		order: -1;
	}

	.row>.col-1-xsmall {
		width: 8.33333%;
	}

	.row>.off-1-xsmall {
		margin-left: 8.33333%;
	}

	.row>.col-2-xsmall {
		width: 16.66667%;
	}

	.row>.off-2-xsmall {
		margin-left: 16.66667%;
	}

	.row>.col-3-xsmall {
		width: 25%;
	}

	.row>.off-3-xsmall {
		margin-left: 25%;
	}

	.row>.col-4-xsmall {
		width: 33.33333%;
	}

	.row>.off-4-xsmall {
		margin-left: 33.33333%;
	}

	.row>.col-5-xsmall {
		width: 41.66667%;
	}

	.row>.off-5-xsmall {
		margin-left: 41.66667%;
	}

	.row>.col-6-xsmall {
		width: 50%;
	}

	.row>.off-6-xsmall {
		margin-left: 50%;
	}

	.row>.col-7-xsmall {
		width: 58.33333%;
	}

	.row>.off-7-xsmall {
		margin-left: 58.33333%;
	}

	.row>.col-8-xsmall {
		width: 66.66667%;
	}

	.row>.off-8-xsmall {
		margin-left: 66.66667%;
	}

	.row>.col-9-xsmall {
		width: 75%;
	}

	.row>.off-9-xsmall {
		margin-left: 75%;
	}

	.row>.col-10-xsmall {
		width: 83.33333%;
	}

	.row>.off-10-xsmall {
		margin-left: 83.33333%;
	}

	.row>.col-11-xsmall {
		width: 91.66667%;
	}

	.row>.off-11-xsmall {
		margin-left: 91.66667%;
	}

	.row>.col-12-xsmall {
		width: 100%;
	}

	.row>.off-12-xsmall {
		margin-left: 100%;
	}

	.row.gtr-0 {
		margin-top: 0;
		margin-left: 0em;
	}

	.row.gtr-0>* {
		padding: 0 0 0 0em;
	}

	.row.gtr-0.gtr-uniform {
		margin-top: 0em;
	}

	.row.gtr-0.gtr-uniform>* {
		padding-top: 0em;
	}

	.row.gtr-25 {
		margin-top: 0;
		margin-left: -0.5em;
	}

	.row.gtr-25>* {
		padding: 0 0 0 0.5em;
	}

	.row.gtr-25.gtr-uniform {
		margin-top: -0.5em;
	}

	.row.gtr-25.gtr-uniform>* {
		padding-top: 0.5em;
	}

	.row.gtr-50 {
		margin-top: 0;
		margin-left: -1em;
	}

	.row.gtr-50>* {
		padding: 0 0 0 1em;
	}

	.row.gtr-50.gtr-uniform {
		margin-top: -1em;
	}

	.row.gtr-50.gtr-uniform>* {
		padding-top: 1em;
	}

	.row {
		margin-top: 0;
		margin-left: -2em;
	}

	.row>* {
		padding: 0 0 0 2em;
	}

	.row.gtr-uniform {
		margin-top: -2em;
	}

	.row.gtr-uniform>* {
		padding-top: 2em;
	}

	.row.gtr-150 {
		margin-top: 0;
		margin-left: -3em;
	}

	.row.gtr-150>* {
		padding: 0 0 0 3em;
	}

	.row.gtr-150.gtr-uniform {
		margin-top: -3em;
	}

	.row.gtr-150.gtr-uniform>* {
		padding-top: 3em;
	}

	.row.gtr-200 {
		margin-top: 0;
		margin-left: -4em;
	}

	.row.gtr-200>* {
		padding: 0 0 0 4em;
	}

	.row.gtr-200.gtr-uniform {
		margin-top: -4em;
	}

	.row.gtr-200.gtr-uniform>* {
		padding-top: 4em;
	}

}

@media screen and (max-width: 320px) {

	.row {
		display: flex;
		flex-wrap: wrap;
		box-sizing: border-box;
		align-items: stretch;
	}

	.row>* {
		box-sizing: border-box;
	}

	.row.gtr-uniform>*> :last-child {
		margin-bottom: 0;
	}

	.row.aln-left {
		justify-content: flex-start;
	}

	.row.aln-center {
		justify-content: center;
	}

	.row.aln-right {
		justify-content: flex-end;
	}

	.row.aln-top {
		align-items: flex-start;
	}

	.row.aln-middle {
		align-items: center;
	}

	.row.aln-bottom {
		align-items: flex-end;
	}

	.row>.imp-xxsmall {
		order: -1;
	}

	.row>.col-1-xxsmall {
		width: 8.33333%;
	}

	.row>.off-1-xxsmall {
		margin-left: 8.33333%;
	}

	.row>.col-2-xxsmall {
		width: 16.66667%;
	}

	.row>.off-2-xxsmall {
		margin-left: 16.66667%;
	}

	.row>.col-3-xxsmall {
		width: 25%;
	}

	.row>.off-3-xxsmall {
		margin-left: 25%;
	}

	.row>.col-4-xxsmall {
		width: 33.33333%;
	}

	.row>.off-4-xxsmall {
		margin-left: 33.33333%;
	}

	.row>.col-5-xxsmall {
		width: 41.66667%;
	}

	.row>.off-5-xxsmall {
		margin-left: 41.66667%;
	}

	.row>.col-6-xxsmall {
		width: 50%;
	}

	.row>.off-6-xxsmall {
		margin-left: 50%;
	}

	.row>.col-7-xxsmall {
		width: 58.33333%;
	}

	.row>.off-7-xxsmall {
		margin-left: 58.33333%;
	}

	.row>.col-8-xxsmall {
		width: 66.66667%;
	}

	.row>.off-8-xxsmall {
		margin-left: 66.66667%;
	}

	.row>.col-9-xxsmall {
		width: 75%;
	}

	.row>.off-9-xxsmall {
		margin-left: 75%;
	}

	.row>.col-10-xxsmall {
		width: 83.33333%;
	}

	.row>.off-10-xxsmall {
		margin-left: 83.33333%;
	}

	.row>.col-11-xxsmall {
		width: 91.66667%;
	}

	.row>.off-11-xxsmall {
		margin-left: 91.66667%;
	}

	.row>.col-12-xxsmall {
		width: 100%;
	}

	.row>.off-12-xxsmall {
		margin-left: 100%;
	}

	.row.gtr-0 {
		margin-top: 0;
		margin-left: 0em;
	}

	.row.gtr-0>* {
		padding: 0 0 0 0em;
	}

	.row.gtr-0.gtr-uniform {
		margin-top: 0em;
	}

	.row.gtr-0.gtr-uniform>* {
		padding-top: 0em;
	}

	.row.gtr-25 {
		margin-top: 0;
		margin-left: -0.5em;
	}

	.row.gtr-25>* {
		padding: 0 0 0 0.5em;
	}

	.row.gtr-25.gtr-uniform {
		margin-top: -0.5em;
	}

	.row.gtr-25.gtr-uniform>* {
		padding-top: 0.5em;
	}

	.row.gtr-50 {
		margin-top: 0;
		margin-left: -1em;
	}

	.row.gtr-50>* {
		padding: 0 0 0 1em;
	}

	.row.gtr-50.gtr-uniform {
		margin-top: -1em;
	}

	.row.gtr-50.gtr-uniform>* {
		padding-top: 1em;
	}

	.row {
		margin-top: 0;
		margin-left: -2em;
	}

	.row>* {
		padding: 0 0 0 2em;
	}

	.row.gtr-uniform {
		margin-top: -2em;
	}

	.row.gtr-uniform>* {
		padding-top: 2em;
	}

	.row.gtr-150 {
		margin-top: 0;
		margin-left: -3em;
	}

	.row.gtr-150>* {
		padding: 0 0 0 3em;
	}

	.row.gtr-150.gtr-uniform {
		margin-top: -3em;
	}

	.row.gtr-150.gtr-uniform>* {
		padding-top: 3em;
	}

	.row.gtr-200 {
		margin-top: 0;
		margin-left: -4em;
	}

	.row.gtr-200>* {
		padding: 0 0 0 4em;
	}

	.row.gtr-200.gtr-uniform {
		margin-top: -4em;
	}

	.row.gtr-200.gtr-uniform>* {
		padding-top: 4em;
	}

}

/* Section/Article */

section.special,
article.special {
	text-align: center;
}

header p {
	color: #999;
	margin: 0 0 1.5em 0;
	position: relative;
}

header h2+p {
	font-size: 1.25em;
	line-height: 1.5em;
	margin-top: -1em;
}

header h3+p {
	font-size: 1.1em;
	line-height: 1.5em;
	margin-top: -0.8em;
}

header h4+p,
header h5+p,
header h6+p {
	font-size: 0.9em;
	line-height: 1.5em;
	margin-top: -0.6em;
}

header.major {
	margin: 0 0 1em 0;
}

header.major:after {
	background: rgba(144, 144, 144, 0.5);
	content: '';
	display: inline-block;
	height: 1px;
	margin-top: 1.5em;
	width: 6em;
}

header.major h2,
header.major h3,
header.major h4,
header.major h5,
header.major h6 {
	margin: 0;
}

header.major p {
	margin: 0.7em 0 0 0;
}

header.special {
	text-align: center;
}

/* Form */

form {
	margin: 0 0 2em 0;
}

label {
	color: #555;
	display: block;
	font-size: 0.9em;
	font-weight: 400;
	margin: 0 0 1em 0;
}

input[type="text"],
input[type="password"],
input[type="email"],
select,
textarea {
	-moz-appearance: none;
	-webkit-appearance: none;
	-ms-appearance: none;
	appearance: none;
	background: rgba(144, 144, 144, 0.075);
	border-radius: 4px;
	border: none;
	border: solid 1px rgba(144, 144, 144, 0.5);
	color: inherit;
	display: block;
	outline: 0;
	padding: 0 1em;
	text-decoration: none;
	width: 100%;
}

input[type="text"]:invalid,
input[type="password"]:invalid,
input[type="email"]:invalid,
select:invalid,
textarea:invalid {
	box-shadow: none;
}

input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
select:focus,
textarea:focus {
	border-color: #6bd4c8;
}

select {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='40' height='40' preserveAspectRatio='none' viewBox='0 0 40 40'%3E%3Cpath d='M9.4,12.3l10.4,10.4l10.4-10.4c0.2-0.2,0.5-0.4,0.9-0.4c0.3,0,0.6,0.1,0.9,0.4l3.3,3.3c0.2,0.2,0.4,0.5,0.4,0.9 c0,0.4-0.1,0.6-0.4,0.9L20.7,31.9c-0.2,0.2-0.5,0.4-0.9,0.4c-0.3,0-0.6-0.1-0.9-0.4L4.3,17.3c-0.2-0.2-0.4-0.5-0.4-0.9 c0-0.4,0.1-0.6,0.4-0.9l3.3-3.3c0.2-0.2,0.5-0.4,0.9-0.4S9.1,12.1,9.4,12.3z' fill='rgba(144, 144, 144, 0.5)' /%3E%3C/svg%3E");
	background-size: 1.25rem;
	background-repeat: no-repeat;
	background-position: calc(100% - 1rem) center;
	height: 2.75em;
	padding-right: 2.75em;
	text-overflow: ellipsis;
}

select option {
	color: #555;
	background: #fff;
}

select:focus::-ms-value {
	background-color: transparent;
}

select::-ms-expand {
	display: none;
}

input[type="text"],
input[type="password"],
input[type="email"],
select {
	height: 2.75em;
}

textarea {
	padding: 0.75em 1em;
}

input[type="checkbox"],
input[type="radio"] {
	-moz-appearance: none;
	-webkit-appearance: none;
	-ms-appearance: none;
	appearance: none;
	display: block;
	float: left;
	margin-right: -2em;
	opacity: 0;
	width: 1em;
	z-index: -1;
}

input[type="checkbox"]+label,
input[type="radio"]+label {
	text-decoration: none;
	color: #666;
	cursor: pointer;
	display: inline-block;
	font-size: 1em;
	font-weight: 300;
	padding-left: 2.4em;
	padding-right: 0.75em;
	position: relative;
}

input[type="checkbox"]+label:before,
input[type="radio"]+label:before {
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	display: inline-block;
	font-style: normal;
	font-variant: normal;
	text-rendering: auto;
	line-height: 1;
	text-transform: none !important;
	font-family: 'Font Awesome 5 Free';
	font-weight: 900;
}

input[type="checkbox"]+label:before,
input[type="radio"]+label:before {
	background: rgba(144, 144, 144, 0.075);
	border-radius: 4px;
	border: solid 1px rgba(144, 144, 144, 0.5);
	content: '';
	display: inline-block;
	font-size: 0.8em;
	height: 2.0625em;
	left: 0;
	line-height: 2.0625em;
	position: absolute;
	text-align: center;
	top: 0;
	width: 2.0625em;
}

input[type="checkbox"]:checked+label:before,
input[type="radio"]:checked+label:before {
	background: #666666;
	border-color: #666666;
	color: #ffffff;
	content: '\f00c';
}

input[type="checkbox"]:focus+label:before,
input[type="radio"]:focus+label:before {
	border-color: #6bd4c8;
}

input[type="checkbox"]+label:before {
	border-radius: 4px;
}

input[type="radio"]+label:before {
	border-radius: 100%;
}

::-webkit-input-placeholder {
	color: #999 !important;
	opacity: 1.0;
}

:-moz-placeholder {
	color: #999 !important;
	opacity: 1.0;
}

::-moz-placeholder {
	color: #999 !important;
	opacity: 1.0;
}

:-ms-input-placeholder {
	color: #999 !important;
	opacity: 1.0;
}

/* Box */

.box {
	border-radius: 4px;
	border: solid 1px rgba(144, 144, 144, 0.5);
	margin-bottom: 2em;
	padding: 1.5em;
}

.box> :last-child,
.box> :last-child> :last-child,
.box> :last-child> :last-child> :last-child {
	margin-bottom: 0;
}

.box.alt {
	border: 0;
	border-radius: 0;
	padding: 0;
}

/* Icon */

.icon {
	text-decoration: none;
	border-bottom: none;
	position: relative;
}

.icon:before {
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	display: inline-block;
	font-style: normal;
	font-variant: normal;
	text-rendering: auto;
	line-height: 1;
	text-transform: none !important;
	font-family: 'Font Awesome 5 Free';
	font-weight: 400;
}

.icon>.label {
	display: none;
}

.icon:before {
	line-height: inherit;
}

.icon.solid:before {
	font-weight: 900 !important;
}

.icon.brands:before {
	font-family: 'Font Awesome 5 Brands';
}

.icon.style1:before {
	color: #c3e895;
}

.icon.style2:before {
	color: #8addaa;
}

.icon.style3:before {
	color: #6bd4c8;
}

.icon.style4:before {
	color: #57aed3;
}

.icon.style5:before {
	color: #4a87d3;
}

.icon.style6:before {
	color: #6b88e6;
}

.icon.major {
	text-decoration: none;
	color: #555;
	cursor: default;
	display: inline-block;
	margin: 0 0 1.5em 0;
}

.icon.major:before {
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	display: inline-block;
	font-style: normal;
	font-variant: normal;
	text-rendering: auto;
	line-height: 1;
	text-transform: none !important;
	font-family: 'Font Awesome 5 Free';
	font-weight: 400;
}

.icon.major:before {
	font-size: 4em;
	line-height: 1em;
}

/* Image */

.image {
	border-radius: 4px;
	border: 0;
	display: inline-block;
	position: relative;
}

.image img {
	border-radius: 4px;
	display: block;
}

.image.left {
	float: left;
	padding: 0 1.5em 1em 0;
	top: 0.25em;
}

.image.right {
	float: right;
	padding: 0 0 1em 1.5em;
	top: 0.25em;
}

.image.left,
.image.right {
	max-width: 40%;
}

.image.left img,
.image.right img {
	width: 100%;
}

.image.fit {
	display: block;
	margin: 0 0 2em 0;
	width: 100%;
}

.image.fit img {
	width: 100%;
}

/* List */

ol {
	list-style: decimal;
	margin: 0 0 2em 0;
	padding-left: 1.25em;
}

ol li {
	padding-left: 0.25em;
}

ul {
	list-style: disc;
	margin: 0 0 2em 0;
	padding-left: 1em;
}

ul li {
	padding-left: 0.5em;
}

ul.alt {
	list-style: none;
	padding-left: 0;
}

ul.alt li {
	border-top: solid 1px rgba(144, 144, 144, 0.5);
	padding: 0.5em 0;
}

ul.alt li:first-child {
	border-top: 0;
	padding-top: 0;
}

dl {
	margin: 0 0 2em 0;
}

/* Actions */

ul.actions {
	display: -moz-flex;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	cursor: default;
	list-style: none;
	margin-left: -1em;
	padding-left: 0;
}

ul.actions li {
	padding: 0 0 0 1em;
	vertical-align: middle;
}

ul.actions.special {
	-moz-justify-content: center;
	-webkit-justify-content: center;
	-ms-justify-content: center;
	justify-content: center;
	width: 100%;
	margin-left: 0;
}

ul.actions.special li:first-child {
	padding-left: 0;
}

ul.actions.stacked {
	-moz-flex-direction: column;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	margin-left: 0;
}

ul.actions.stacked li {
	padding: 1.3em 0 0 0;
}

ul.actions.stacked li:first-child {
	padding-top: 0;
}

ul.actions.fit {
	width: calc(100% + 1em);
}

ul.actions.fit li {
	-moz-flex-grow: 1;
	-webkit-flex-grow: 1;
	-ms-flex-grow: 1;
	flex-grow: 1;
	-moz-flex-shrink: 1;
	-webkit-flex-shrink: 1;
	-ms-flex-shrink: 1;
	flex-shrink: 1;
	width: 100%;
}

ul.actions.fit li>* {
	width: 100%;
}

ul.actions.fit.stacked {
	width: 100%;
}

@media screen and (max-width: 480px) {

	ul.actions:not(.fixed) {
		-moz-flex-direction: column;
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
		margin-left: 0;
		width: 100% !important;
	}

	ul.actions:not(.fixed) li {
		-moz-flex-grow: 1;
		-webkit-flex-grow: 1;
		-ms-flex-grow: 1;
		flex-grow: 1;
		-moz-flex-shrink: 1;
		-webkit-flex-shrink: 1;
		-ms-flex-shrink: 1;
		flex-shrink: 1;
		padding: 1em 0 0 0;
		text-align: center;
		width: 100%;
	}

	ul.actions:not(.fixed) li>* {
		width: 100%;
	}

	ul.actions:not(.fixed) li:first-child {
		padding-top: 0;
	}

	ul.actions:not(.fixed) li input[type="submit"],
	ul.actions:not(.fixed) li input[type="reset"],
	ul.actions:not(.fixed) li input[type="button"],
	ul.actions:not(.fixed) li button,
	ul.actions:not(.fixed) li .button {
		width: 100%;
	}

	ul.actions:not(.fixed) li input[type="submit"].icon:before,
	ul.actions:not(.fixed) li input[type="reset"].icon:before,
	ul.actions:not(.fixed) li input[type="button"].icon:before,
	ul.actions:not(.fixed) li button.icon:before,
	ul.actions:not(.fixed) li .button.icon:before {
		margin-left: -0.5em;
	}

}

/* Icons */

ul.icons {
	cursor: default;
	list-style: none;
	padding-left: 0;
}

ul.icons li {
	display: inline-block;
	padding: 0 1.25em 0 0;
}

ul.icons li:last-child {
	padding-right: 0;
}

ul.icons li .icon:before {
	font-size: 1.5em;
}

/* Major Icons */

ul.major-icons {
	list-style: none;
	padding-left: 0;
}

ul.major-icons li {
	display: inline-block;
	padding: 2.5em;
	text-align: center;
}

ul.major-icons li .icon {
	-moz-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	border-radius: 4px;
	border: solid 1px rgba(144, 144, 144, 0.5);
	display: inline-block;
	height: 8em;
	line-height: 8em;
	margin: 0;
	text-align: center;
	width: 8em;
}

ul.major-icons li .icon:before {
	-moz-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
	display: inline-block;
	line-height: inherit;
}

/* Table */

.table-wrapper {
	-webkit-overflow-scrolling: touch;
	overflow-x: auto;
}

table {
	margin: 0 0 2em 0;
	width: 100%;
}

table tbody tr {
	border-left: 0;
	border-right: 0;
}

table tbody tr:nth-child(2n + 1) {
	background-color: rgba(144, 144, 144, 0.075);
}

table td {
	padding: 0.75em 0.75em;
}

table th {
	color: #555;
	font-size: 0.9em;
	font-weight: 400;
	padding: 0 0.75em 0.75em 0.75em;
	text-align: left;
}

table thead {
	border-bottom: solid 1px rgba(144, 144, 144, 0.5);
}

table tfoot {
	border-top: solid 1px rgba(144, 144, 144, 0.5);
}

table.alt {
	border-collapse: separate;
}

table.alt tbody tr td {
	border: solid 1px rgba(144, 144, 144, 0.5);
	border-left-width: 0;
	border-top-width: 0;
}

table.alt tbody tr td:first-child {
	border-left-width: 1px;
}

table.alt tbody tr:first-child td {
	border-top-width: 1px;
}

table.alt thead {
	border-bottom: 0;
}

table.alt tfoot {
	border-top: 0;
}

/* Button */

input[type="submit"],
input[type="reset"],
input[type="button"],
button,
.button {
	-moz-appearance: none;
	-webkit-appearance: none;
	-ms-appearance: none;
	appearance: none;
	-moz-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
	-webkit-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
	-ms-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
	transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
	background-color: transparent;
	border-radius: 4px;
	border: 0;
	box-shadow: inset 0 0 0 1px rgba(144, 144, 144, 0.5);
	color: #fff !important;
	cursor: pointer;
	display: inline-block;
	font-size: 0.9em;
	font-weight: 400;
	height: 2.75em;
	letter-spacing: 0.125em;
	line-height: 2.75em;
	padding: 0 2em;
	text-align: center;
	text-decoration: none;
	text-indent: 0.125em;
	text-transform: uppercase;
	white-space: nowrap;
}

input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover,
button:hover,
.button:hover {
	background-color: rgba(144, 144, 144, 0.075);
}

input[type="submit"]:active,
input[type="reset"]:active,
input[type="button"]:active,
button:active,
.button:active {
	background-color: rgba(144, 144, 144, 0.2);
}

input[type="submit"].icon:before,
input[type="reset"].icon:before,
input[type="button"].icon:before,
button.icon:before,
.button.icon:before {
	margin-right: 0.5em;
}

input[type="submit"].fit,
input[type="reset"].fit,
input[type="button"].fit,
button.fit,
.button.fit {
	width: 100%;
}

input[type="submit"].small,
input[type="reset"].small,
input[type="button"].small,
button.small,
.button.small {
	font-size: 0.7em;
}

input[type="submit"].large,
input[type="reset"].large,
input[type="button"].large,
button.large,
.button.large {
	font-size: 1.25em;
}

input[type="submit"].wide,
input[type="reset"].wide,
input[type="button"].wide,
button.wide,
.button.wide {
	min-width: 12em;
}

input[type="submit"].primary,
input[type="reset"].primary,
input[type="button"].primary,
button.primary,
.button.primary {
	background-color: #555;
	box-shadow: none !important;
	color: #fff !important;
}

input[type="submit"].primary:hover,
input[type="reset"].primary:hover,
input[type="button"].primary:hover,
button.primary:hover,
.button.primary:hover {
	background-color: #626262;
}

input[type="submit"].primary:active,
input[type="reset"].primary:active,
input[type="button"].primary:active,
button.primary:active,
.button.primary:active {
	background-color: #484848;
}

input[type="submit"].disabled,
input[type="submit"]:disabled,
input[type="reset"].disabled,
input[type="reset"]:disabled,
input[type="button"].disabled,
input[type="button"]:disabled,
button.disabled,
button:disabled,
.button.disabled,
.button:disabled {
	cursor: default;
	opacity: 0.25;
}

/* Main */

.main {
	padding: 6em 0 4em 0;
}

.main.style1 {
	background: #fff;
}

.main.style2 {
	background-color: #333;
	color: rgba(255, 255, 255, 0.75);
	background-attachment: fixed, fixed;
	background-image: url("/img/overlay1.png"), url("/img/header.jpg");
	background-size: auto, cover;
}

.main.style2 a {
	border-bottom-color: rgba(255, 255, 255, 0.5);
}

.main.style2 a:hover {
	color: #ffffff;
}

.main.style2 h1,
.main.style2 h2,
.main.style2 h3,
.main.style2 h4,
.main.style2 h5,
.main.style2 h6,
.main.style2 strong,
.main.style2 b {
	color: #ffffff;
}

.main.style2 header p {
	color: #ffffff;
}

.main.style2 header.major:after {
	background: #ffffff;
}

.main.style2 input[type="submit"],
.main.style2 input[type="reset"],
.main.style2 input[type="button"],
.main.style2 button,
.main.style2 .button {
	box-shadow: inset 0 0 0 1px #ffffff;
	color: #ffffff !important;
}

.main.style2 input[type="submit"]:hover,
.main.style2 input[type="reset"]:hover,
.main.style2 input[type="button"]:hover,
.main.style2 button:hover,
.main.style2 .button:hover {
	background-color: rgba(255, 255, 255, 0.125);
}

.main.style2 input[type="submit"]:active,
.main.style2 input[type="reset"]:active,
.main.style2 input[type="button"]:active,
.main.style2 button:active,
.main.style2 .button:active {
	background-color: rgba(255, 255, 255, 0.25);
}

.main.style2 input[type="submit"].primary,
.main.style2 input[type="reset"].primary,
.main.style2 input[type="button"].primary,
.main.style2 button.primary,
.main.style2 .button.primary {
	background-color: #ffffff;
	box-shadow: inset 0 0 0 1px #ffffff !important;
	color: #333 !important;
}

.main.style2 input[type="submit"].primary:hover,
.main.style2 input[type="reset"].primary:hover,
.main.style2 input[type="button"].primary:hover,
.main.style2 button.primary:hover,
.main.style2 .button.primary:hover {
	background-color: rgba(255, 255, 255, 0.125) !important;
	color: #ffffff !important;
}

.main.style2 input[type="submit"].primary:active,
.main.style2 input[type="reset"].primary:active,
.main.style2 input[type="button"].primary:active,
.main.style2 button.primary:active,
.main.style2 .button.primary:active {
	background-color: rgba(255, 255, 255, 0.25) !important;
}

.main.style2 ul.major-icons li .icon {
	border-color: #ffffff;
}

.main.style2 .icon.major {
	color: #ffffff;
}

/* Header */

#header {
	padding: 9em 0 9em 0;
	background-color: #4686a0;
	color: rgba(255, 255, 255, 0.75);
	background-attachment: fixed, fixed, fixed;
	background-image: url("/img/overlay2.png"), url("/img/overlay3.svg"), linear-gradient(45deg, #9dc66b 5%, #4fa49a 30%, #4361c2);
	background-position: top left, center center, center center;
	background-size: auto, cover, cover;
	overflow: hidden;
	position: relative;
	text-align: center;
}

#header a {
	border-bottom-color: rgba(255, 255, 255, 0.5);
}

#header a:hover {
	color: #ffffff;
}

#header h1,
#header h2,
#header h3,
#header h4,
#header h5,
#header h6,
#header strong,
#header b {
	color: #ffffff;
}

#header header p {
	color: #ffffff;
}

#header header.major:after {
	background: #ffffff;
}

#header input[type="submit"],
#header input[type="reset"],
#header input[type="button"],
#header button,
#header .button {
	box-shadow: inset 0 0 0 1px #ffffff;
	color: #ffffff !important;
}

#header input[type="submit"]:hover,
#header input[type="reset"]:hover,
#header input[type="button"]:hover,
#header button:hover,
#header .button:hover {
	background-color: rgba(255, 255, 255, 0.125);
}

#header input[type="submit"]:active,
#header input[type="reset"]:active,
#header input[type="button"]:active,
#header button:active,
#header .button:active {
	background-color: rgba(255, 255, 255, 0.25);
}

#header input[type="submit"].primary,
#header input[type="reset"].primary,
#header input[type="button"].primary,
#header button.primary,
#header .button.primary {
	background-color: #ffffff;
	box-shadow: inset 0 0 0 1px #ffffff !important;
	color: #4686a0 !important;
}

#header input[type="submit"].primary:hover,
#header input[type="reset"].primary:hover,
#header input[type="button"].primary:hover,
#header button.primary:hover,
#header .button.primary:hover {
	background-color: rgba(255, 255, 255, 0.125) !important;
	color: #ffffff !important;
}

#header input[type="submit"].primary:active,
#header input[type="reset"].primary:active,
#header input[type="button"].primary:active,
#header button.primary:active,
#header .button.primary:active {
	background-color: rgba(255, 255, 255, 0.25) !important;
}

#header ul.major-icons li .icon {
	border-color: #ffffff;
}

#header .icon.major {
	color: #ffffff;
}

#header h1 {
	margin: 0;
}

#header p {
	margin: 1em 0 0 0;
}

#header .actions {
	-moz-justify-content: center;
	-webkit-justify-content: center;
	-ms-justify-content: center;
	justify-content: center;
	margin-top: 2.5em;
	margin-left: 0;
	position: relative;
}

#header .actions li:first-child {
	padding-left: 0;
}

#header .actions:after {
	background: #ffffff;
	content: '';
	height: 100vh;
	left: 50%;
	position: absolute;
	top: 100%;
	width: 1px;
}

#header .inner {
	-moz-transition: -moz-transform 1.5s ease, opacity 2s ease;
	-webkit-transition: -webkit-transform 1.5s ease, opacity 2s ease;
	-ms-transition: -ms-transform 1.5s ease, opacity 2s ease;
	transition: transform 1.5s ease, opacity 2s ease;
	-moz-transition-delay: 0.25s;
	-webkit-transition-delay: 0.25s;
	-ms-transition-delay: 0.25s;
	transition-delay: 0.25s;
	-moz-transform: scale(1);
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	opacity: 1;
	position: relative;
	z-index: 1;
}

#header .inner .actions {
	-moz-transition: -moz-transform 1.25s ease;
	-webkit-transition: -webkit-transform 1.25s ease;
	-ms-transition: -ms-transform 1.25s ease;
	transition: transform 1.25s ease;
	-moz-transition-delay: 1s;
	-webkit-transition-delay: 1s;
	-ms-transition-delay: 1s;
	transition-delay: 1s;
	-moz-transform: translateY(0);
	-webkit-transform: translateY(0);
	-ms-transform: translateY(0);
	transform: translateY(0);
	opacity: 1;
}

#header:after {
	-moz-transition: opacity 1s ease;
	-webkit-transition: opacity 1s ease;
	-ms-transition: opacity 1s ease;
	transition: opacity 1s ease;
	background-image: linear-gradient(45deg, #4fa49a, #4361c2);
	content: '';
	height: 100%;
	left: 0;
	opacity: 0;
	position: absolute;
	top: 0;
	width: 100%;
}

body.is-preload #header .inner {
	-moz-transform: scale(1.05);
	-webkit-transform: scale(1.05);
	-ms-transform: scale(1.05);
	transform: scale(1.05);
	opacity: 0;
}

body.is-preload #header .inner .actions {
	-moz-transform: translateY(30em);
	-webkit-transform: translateY(30em);
	-ms-transform: translateY(30em);
	transform: translateY(30em);
	opacity: 0;
}

body.is-preload #header:after {
	opacity: 1;
}

/* Footer */

#footer {
	padding: 6em 0 6em 0;
	background-color: #4686a0;
	color: rgba(255, 255, 255, 0.75);
	background-attachment: fixed, fixed, fixed;
	background-image: url("/img/overlay2.png"), url("/img/overlay4.svg"), linear-gradient(45deg, #4361c2, #4fa49a 50%, #9dc66b 95%);
	background-position: top left, center center, center center;
	background-size: auto, cover, cover;
	text-align: center;
}

#footer a {
	border-bottom-color: rgba(255, 255, 255, 0.5);
}

#footer a:hover {
	color: #ffffff;
}

#footer h1,
#footer h2,
#footer h3,
#footer h4,
#footer h5,
#footer h6,
#footer strong,
#footer b {
	color: #ffffff;
}

#footer header p {
	color: #ffffff;
}

#footer header.major:after {
	background: #ffffff;
}

#footer input[type="submit"],
#footer input[type="reset"],
#footer input[type="button"],
#footer button,
#footer .button {
	box-shadow: inset 0 0 0 1px #ffffff;
	color: #ffffff !important;
}

#footer input[type="submit"]:hover,
#footer input[type="reset"]:hover,
#footer input[type="button"]:hover,
#footer button:hover,
#footer .button:hover {
	background-color: rgba(255, 255, 255, 0.125);
}

#footer input[type="submit"]:active,
#footer input[type="reset"]:active,
#footer input[type="button"]:active,
#footer button:active,
#footer .button:active {
	background-color: rgba(255, 255, 255, 0.25);
}

#footer input[type="submit"].primary,
#footer input[type="reset"].primary,
#footer input[type="button"].primary,
#footer button.primary,
#footer .button.primary {
	background-color: #ffffff;
	box-shadow: inset 0 0 0 1px #ffffff !important;
	color: #4686a0 !important;
}

#footer input[type="submit"].primary:hover,
#footer input[type="reset"].primary:hover,
#footer input[type="button"].primary:hover,
#footer button.primary:hover,
#footer .button.primary:hover {
	background-color: rgba(255, 255, 255, 0.125) !important;
	color: #ffffff !important;
}

#footer input[type="submit"].primary:active,
#footer input[type="reset"].primary:active,
#footer input[type="button"].primary:active,
#footer button.primary:active,
#footer .button.primary:active {
	background-color: rgba(255, 255, 255, 0.25) !important;
}

#footer ul.major-icons li .icon {
	border-color: #ffffff;
}

#footer .icon.major {
	color: #ffffff;
}

#footer .icons {
	margin: 0;
}

#footer .copyright {
	font-size: 0.8em;
	list-style: none;
	margin: 2em 0 0 0;
	padding: 0;
}

#footer .copyright li {
	border-left: solid 1px;
	display: inline-block;
	line-height: 1em;
	margin-left: 1em;
	padding: 0 0 0 1em;
}

#footer .copyright li:first-child {
	border-left: 0;
	margin-left: 0;
	padding: 0;
}

/* XLarge */

@media screen and (max-width: 1680px) {

	/* Basic */

	body,
	input,
	select,
	textarea {
		font-size: 14pt;
	}

	/* Header */

	#header {
		padding: 6em 0 6em 0;
	}

}

/* Large */

@media screen and (max-width: 1140px) {

	/* Basic */

	body,
	input,
	select,
	textarea {
		font-size: 13pt;
	}

	h1 br,
	h2 br,
	h3 br,
	h4 br,
	h5 br,
	h6 br {
		display: none;
	}

	/* List */

	ul.major-icons li {
		padding: 2em;
	}

	ul.major-icons li .icon {
		height: 8em;
		line-height: 8em;
		width: 8em;
	}

	/* Main */

	.main {
		padding: 4em 0 2em 0;
	}

	.main.style2 {
		background-attachment: scroll;
	}

	/* Header */

	#header {
		padding: 5em 0 5em 0;
		background-attachment: scroll;
	}

	#header br {
		display: inline;
	}

	/* Footer */

	#footer {
		padding: 4em 0 4em 0;
		background-attachment: scroll;
	}

}

/* Medium */

@media screen and (max-width: 980px) {

	/* List */

	ul.major-icons li {
		padding: 2em;
	}

	ul.major-icons li .icon {
		height: 7em;
		line-height: 7em;
		width: 7em;
	}

	/* Main */

	.main {
		padding: 5em 3em 3em 3em;
	}

	/* Header */

	#header {
		padding: 8em 3em 8em 3em;
	}

	/* Footer */

	#footer {
		padding: 5em 3em 5em 3em;
	}

	/* One */

	#one {
		text-align: center;
	}

	/* Two */

	#two {
		text-align: center;
	}

}

/* Small */

@media screen and (max-width: 736px) {

	/* Basic */

	body,
	input,
	select,
	textarea {
		font-size: 12pt;
	}

	h1 {
		font-size: 1.75em;
	}

	h2 {
		font-size: 1.5em;
	}

	h3 {
		font-size: 1.1em;
	}

	h4 {
		font-size: 1em;
	}

	/* List */

	ul.major-icons li {
		padding: 1.5em;
	}

	ul.major-icons li .icon {
		height: 5em;
		line-height: 5em;
		width: 5em;
	}

	ul.major-icons li .icon:before {
		font-size: 42px;
	}

	/* Icon */

	.icon.major {
		margin: 0 0 1em 0;
	}

	/* Button */

	input[type="submit"],
	input[type="reset"],
	input[type="button"],
	button,
	.button {
		height: 3em;
		line-height: 3em;
	}

	/* Main */

	.main {
		padding: 3em 1.5em 1em 1.5em;
	}

	/* Header */

	#header {
		padding: 4em 3em 4em 3em;
	}

	#header .actions {
		margin: 2em 0 0 0;
	}

	/* Footer */

	#footer {
		padding: 3em 1.5em 3em 1.5em;
	}

}

/* XSmall */

@media screen and (max-width: 480px) {

	/* Button */

	input[type="submit"],
	input[type="reset"],
	input[type="button"],
	.button {
		padding: 0;
	}

	/* Main */

	.main {
		padding: 2em 1.5em 0.1em 1.5em;
	}

	/* Header */

	#header {
		padding: 4em 2em 4em 2em;
	}

	#header br {
		display: none;
	}

	/* Footer */

	#footer {
		padding: 2em 1.5em 2em 1.5em;
	}

	#footer .copyright {
		margin: 1.5em 0 0 0;
	}

	#footer .copyright li {
		border: 0;
		display: block;
		margin: 1em 0 0 0;
		padding: 0;
	}

	#footer .copyright li:first-child {
		margin-top: 0;
	}

}

/* XXSmall */

@media screen and (max-width: 320px) {

	/* Basic */

	html,
	body {
		min-width: 320px;
	}

	/* Main */

	.main {
		padding: 2em 1em 0.1em 1em;
	}

	/* Header */

	#header {
		padding: 3em 1em 3em 1em;
	}

	/* Footer */

	#footer {
		padding: 2em 1em 2em 1em;
	}

}